#fw-section-hero-1743293822 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}



#fw-section-hero-25c169f8-042e-4b10-9d3b-2f20b3623d44 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-1743293823 {
--color-primary: #a257eb;
--color-primary-rgb: 162, 87, 235;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a257eb;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}














#fw-section-hero-video-e4b15fea-76e2-47fe-990f-8f4fbb64f8da {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}







#fw-section-hero-90866f85-7306-45c3-9c52-170c2cd9d864 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}